<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (C) 2006 W3C (R) (MIT ERCIM Keio), All Rights Reserved.
    W3C liability, trademark and document use rules apply.

    http://www.w3.org/Consortium/Legal/ipr-notice
    http://www.w3.org/Consortium/Legal/copyright-documents

    -->
<validation xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ex="http://www.w3.org/2002/ws/databinding/examples/6/09/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:e="http://www.w3.org/2002/ws/databinding/examples/6/09/">
<result instance="TargetNamespace01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NoTargetNamespace01" success="false">C:\testsuite\databinding\examples\6\09\NoTargetNamespace\NoTargetNamespace-NoTargetNamespace01.xml:16:80: cvc-elt.1: Cannot find the declaration of element 'noTargetNamespace'.C:\testsuite\databinding\examples\6\09\NoTargetNamespace\NoTargetNamespace-NoTargetNamespace01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="QualifiedLocalElements01" success="false">C:\testsuite\databinding\examples\6\09\QualifiedLocalElements\QualifiedLocalElements-QualifiedLocalElements01.xml:16:85: cvc-elt.1: Cannot find the declaration of element 'qualifiedLocalElements'.C:\testsuite\databinding\examples\6\09\QualifiedLocalElements\QualifiedLocalElements-QualifiedLocalElements01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="UnqualifiedLocalAttributes01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SchemaVersion01" success="true">1 file(s) have been successfully validated.</result>
<result instance="FinalDefault01" success="true">1 file(s) have been successfully validated.</result>
<result instance="BlockDefault01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnySimpleTypeAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnySimpleTypeAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnySimpleTypeElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnySimpleTypeElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyTypeElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyTypeElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DocumentationElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IdentifierName02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonIdentifierName02" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="BooleanElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="BooleanElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="BooleanElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="BooleanElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="BooleanAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="BooleanAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalElement06" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalElement07" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DurationElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DurationElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DurationElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DurationElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="DurationAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeElement06" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateTimeAttribute06" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="TimeAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthElement06" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthElement07" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthAttribute06" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthAttribute07" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearElement06" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearElement07" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearAttribute06" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearAttribute07" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDayAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDayAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthAttribute04" success="false">C:\testsuite\databinding\examples\6\09\GMonthAttribute\GMonthAttribute-GMonthAttribute04.xml:17:42: cvc-datatype-valid.1.2.1: '--04-15:00' is not a valid value for 'gMonth'.C:\testsuite\databinding\examples\6\09\GMonthAttribute\GMonthAttribute-GMonthAttribute04.xml:17:42: cvc-attribute.3: The value '--04-15:00' of attribute 'gMonth' on element 'ex:gMonthAttribute' is not valid with respect to its type, 'gMonth'.C:\testsuite\databinding\examples\6\09\GMonthAttribute\GMonthAttribute-GMonthAttribute04.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="HexBinaryElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="HexBinaryElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="HexBinaryAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="Base64BinaryElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="Base64BinaryElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="Base64BinaryElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="Base64BinaryAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyURIElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyURIAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="QNameElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="QNameAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NormalizedStringElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NormalizedStringElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NormalizedStringAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TokenElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TokenAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LanguageElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LanguageElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="LanguageAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NMTOKENElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NMTOKENElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NMTOKENAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NMTOKENSElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NMTOKENSAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NameElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NameAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NCNameElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NCNameAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IDElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IDAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IDREFElement01" success="false">C:\testsuite\databinding\examples\6\09\IDREFElement\IDREFElement-IDREFElement01.xml:16:99: cvc-id.1: There is no ID/IDREF binding for IDREF 'foo'.C:\testsuite\databinding\examples\6\09\IDREFElement\IDREFElement-IDREFElement01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="IDREFAttribute01" success="false">C:\testsuite\databinding\examples\6\09\IDREFAttribute\IDREFAttribute-IDREFAttribute01.xml:17:33: cvc-id.1: There is no ID/IDREF binding for IDREF 'bar'.C:\testsuite\databinding\examples\6\09\IDREFAttribute\IDREFAttribute-IDREFAttribute01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="IDREFSElement01" success="false">C:\testsuite\databinding\examples\6\09\IDREFSElement\IDREFSElement-IDREFSElement01.xml:16:101: cvc-id.1: There is no ID/IDREF binding for IDREF 'foo'.C:\testsuite\databinding\examples\6\09\IDREFSElement\IDREFSElement-IDREFSElement01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="IDREFSAttribute01" success="false">C:\testsuite\databinding\examples\6\09\IDREFSAttribute\IDREFSAttribute-IDREFSAttribute01.xml:17:37: cvc-id.1: There is no ID/IDREF binding for IDREF 'hello'.C:\testsuite\databinding\examples\6\09\IDREFSAttribute\IDREFSAttribute-IDREFSAttribute01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="ENTITYElement01" success="false">C:\testsuite\databinding\examples\6\09\ENTITYElement\ENTITYElement-ENTITYElement01.xml:16:100: UndeclaredEntity: Entity 'lt' is not declared.C:\testsuite\databinding\examples\6\09\ENTITYElement\ENTITYElement-ENTITYElement01.xml:16:100: cvc-type.3.1.3: The value 'lt' of element 'ex:ENTITYElement' is not valid.C:\testsuite\databinding\examples\6\09\ENTITYElement\ENTITYElement-ENTITYElement01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="ENTITYAttribute01" success="false">C:\testsuite\databinding\examples\6\09\ENTITYAttribute\ENTITYAttribute-ENTITYAttribute01.xml:17:34: UndeclaredEntity: Entity 'lt' is not declared.C:\testsuite\databinding\examples\6\09\ENTITYAttribute\ENTITYAttribute-ENTITYAttribute01.xml:17:34: cvc-attribute.3: The value 'lt' of attribute 'ENTITY' on element 'ex:ENTITYAttribute' is not valid with respect to its type, 'ENTITY'.C:\testsuite\databinding\examples\6\09\ENTITYAttribute\ENTITYAttribute-ENTITYAttribute01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="ENTITIESElement01" success="false">C:\testsuite\databinding\examples\6\09\ENTITIESElement\ENTITIESElement-ENTITIESElement01.xml:16:117: UndeclaredEntity: Entity 'quot' is not declared.C:\testsuite\databinding\examples\6\09\ENTITIESElement\ENTITIESElement-ENTITIESElement01.xml:16:117: cvc-type.3.1.3: The value 'lt gt apos quot' of element 'ex:ENTITIESElement' is not valid.C:\testsuite\databinding\examples\6\09\ENTITIESElement\ENTITIESElement-ENTITIESElement01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="ENTITIESAttribute01" success="false">C:\testsuite\databinding\examples\6\09\ENTITIESAttribute\ENTITIESAttribute-ENTITIESAttribute01.xml:17:41: UndeclaredEntity: Entity 'gt' is not declared.C:\testsuite\databinding\examples\6\09\ENTITIESAttribute\ENTITIESAttribute-ENTITIESAttribute01.xml:17:41: cvc-attribute.3: The value 'lt gt' of attribute 'ENTITIES' on element 'ex:ENTITIESAttribute' is not valid with respect to its type, 'ENTITIES'.C:\testsuite\databinding\examples\6\09\ENTITIESAttribute\ENTITIESAttribute-ENTITIESAttribute01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="IntegerElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerElement06" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerElement07" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerAttribute06" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonPositiveIntegerAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="NegativeIntegerElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NegativeIntegerElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NegativeIntegerAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NegativeIntegerAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="ByteElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ByteElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ByteElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ByteAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ByteAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ByteAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerElement05" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerAttribute05" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteElement04" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedByteAttribute04" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerAttribute02" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerAttribute03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalSimpleType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringEnumerationType02" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringEnumerationType03" success="true">1 file(s) have been successfully validated.</result>
<result instance="NMTOKENEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TokenEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TokenEnumerationType02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeSequence01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeSequence02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeOnlyAttributes01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeAll01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeAll02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeChoice01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeChoice02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeChoice03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeSequenceChoice01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeSequenceChoice02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs101" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccursFinite01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs2MaxOccurs201" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs2orMore01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs2orMore02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMaxOccurs101" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMaxOccurs102" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMaxOccursUnbounded01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMaxOccursUnbounded02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMaxOccursFinite01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMaxOccursFinite02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeOptional01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeOptional02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeRequired01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeRequired02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeFixed01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeDefault01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeDefault02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeDefault03" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeDefault04" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementDefault01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementDefault02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementDefault03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs001" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs002" success="true">1 file(s) have been successfully validated.</result>
<result instance="NillableElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NillableElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NillableOptionalElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NillableOptionalElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NillableOptionalElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnionMemberTypes01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnionMemberTypes02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnionDateString01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnionDateString02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnionSimpleDateString01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnionSimpleDateString02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NullEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementEmptyComplexType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementEmptySequence01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementSequence01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementAll01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementAll02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementChoice01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementChoice02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NestedSequenceElementList01" success="true">1 file(s) have been successfully validated.</result>
<result instance="MixedContentType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="MixedContentType02" success="true">1 file(s) have been successfully validated.</result>
<result instance="MixedContentType03" success="true">1 file(s) have been successfully validated.</result>
<result instance="MixedContentType04" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="StringSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IntegerSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LongSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="FloatSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DoubleSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ShortSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NonNegativeIntegerSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="PositiveIntegerSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedLongSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedIntSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnsignedShortSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DateSimpleTypePattern02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMinInclusive01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMinInclusive02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMaxInclusive01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMaxInclusive02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMinExclusive01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMinExclusive02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMaxExclusive01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMaxExclusive02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedLength01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedLength02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMaxLength01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMaxLength02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMinLength01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedMinLength02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeStrict01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeStrict02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeStrict03" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeSkip01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeLax01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementReference01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeReference01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeElementNameClash01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceStrict01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceStrict02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceLax01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceLax02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceSkip01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceSkip02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementTypeDefaultNamespace01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementTypeDefaultNamespace02" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedStringMinLength01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedStringMaxLength01" success="true">1 file(s) have been successfully validated.</result>
<result instance="RestrictedStringMinMaxLength01" success="true">1 file(s) have been successfully validated.</result>
<result instance="BareVector01" success="true">1 file(s) have been successfully validated.</result>
<result instance="BareVector02" success="true">1 file(s) have been successfully validated.</result>
<result instance="BareVector03" success="true">1 file(s) have been successfully validated.</result>
<result instance="BareVector04" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeSequenceExtension01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TypeSubstitutionUsingXsiType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SimpleTypeAttributes01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChameleonInclude01" success="true">1 file(s) have been successfully validated.</result>
<result instance="PrecisionDecimal01" success="true">1 file(s) have been successfully validated.</result>
<result instance="PrecisionDecimal02" success="true">1 file(s) have been successfully validated.</result>
<result instance="PrecisionDecimal03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSimpleType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SOAPEncodedArray01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccurs101" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccursFinite01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccursFinite02" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMaxOccurs101" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMaxOccurs102" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs0MaxOccursFinite101" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs0MaxOccursFinite102" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs0MaxOccursUnbounded101" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs0MaxOccursUnbounded102" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccurs0MaxOccursUnbounded101" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccurs0MaxOccursUnbounded102" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs1MaxOccursUnbounded101" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementMinOccurs1MaxOccursUnbounded102" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccurs1MaxOccursUnbounded101" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccurs1MaxOccursUnbounded102" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMaxOccursUnbounded01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMaxOccursUnbounded02" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMaxOccursFinite01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMaxOccursFinite02" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccurs001" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceMinOccurs002" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceSequenceElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceSequenceElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceSequenceElement03" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalSimpleTypeTotalDigits01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalSimpleTypeTotalDigits02" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalSimpleTypeFractionDigits01" success="true">1 file(s) have been successfully validated.</result>
<result instance="DecimalSimpleTypeFractionDigits02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeTypeReference01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementTypeReference01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LocalElementComplexType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="IdExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeGroup01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeGroup02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementFormQualified01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NotNillableElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="NotMixedExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeFormUnqualifiedExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeConcreteExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalComplexTypeExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalComplexTypeAbstractExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementConcreteExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementBlockExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementFinalExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalComplexTypeBlockExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeAttributeExample01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeAttributeExtension01" success="false">C:\testsuite\databinding\examples\6\09\ComplexTypeAttributeExtension\ComplexTypeAttributeExtension-ComplexTypeAttributeExtension01.xml:17:34: cvc-type.3.1.1: Element 'ex:name' is a simple type, so it cannot have attributes, excepting those whose namespace name is identical to 'http://www.w3.org/2001/XMLSchema-instance' and whose [local name] is one of 'type', 'nil', 'schemaLocation' or 'noNamespaceSchemaLocation'. However, the attribute, 'gender' was found.C:\testsuite\databinding\examples\6\09\ComplexTypeAttributeExtension\ComplexTypeAttributeExtension-ComplexTypeAttributeExtension01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="ByteSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMaxOccursFinite01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMaxOccursFinite02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMaxOccursFinite03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMaxOccursUnbounded01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMaxOccursUnbounded02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMaxOccursUnbounded03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMinOccurs001" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMinOccurs002" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMinOccurs003" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMinOccursFinite01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceMinOccursFinite02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceChoice01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceChoice02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceChoice03" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceSequence01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ChoiceSequence02" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceChoice01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceChoice02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementGroup01" success="true">1 file(s) have been successfully validated.</result>
<result instance="Unique01" success="true">1 file(s) have been successfully validated.</result>
<result instance="TokenSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AppinfoElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeOnlyAttributeGroup01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SubstitutionGroup01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SubstitutionGroup02" success="true">1 file(s) have been successfully validated.</result>
<result instance="MaxOccurs01" success="true">1 file(s) have been successfully validated.</result>
<result instance="MaxOccurs02" success="true">1 file(s) have been successfully validated.</result>
<result instance="MinOccurs01" success="true">1 file(s) have been successfully validated.</result>
<result instance="MinOccurs02" success="false">C:\testsuite\databinding\examples\6\09\MinOccurs1\MinOccurs1-MinOccurs02.xml:18:19: cvc-complex-type.2.4.d: Invalid content was found starting with element 'ex:value'. No child element is expected at this point.C:\testsuite\databinding\examples\6\09\MinOccurs1\MinOccurs1-MinOccurs02.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="AllElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementDefault01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementDefault02" success="true">1 file(s) have been successfully validated.</result>
<result instance="List01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceSingleRepeatedElement01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SequenceSingleRepeatedElement02" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeOtherStrict01" success="false">C:\testsuite\databinding\examples\6\09\AnyAttributeOtherStrict\AnyAttributeOtherStrict-AnyAttributeOtherStrict01.xml:18:55: cvc-complex-type.3.2.2: Attribute 'ex2:otherAttribute' is not allowed to appear in element 'ex:anyAttributeOtherStrict'.C:\testsuite\databinding\examples\6\09\AnyAttributeOtherStrict\AnyAttributeOtherStrict-AnyAttributeOtherStrict01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeOtherLax01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AnyAttributeOtherSkip01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementAbstract01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SimpleTypeEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SimpleTypeEnumerationType02" success="true">1 file(s) have been successfully validated.</result>
<result instance="LanguageEnumerationType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LanguageEnumerationType02" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementReferenceUnqualified01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementTypeReferenceUnqualified01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeReferenceUnqualified01" success="true">1 file(s) have been successfully validated.</result>
<result instance="AttributeTypeReferenceUnqualified01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalAttribute01" success="false">C:\testsuite\databinding\examples\6\09\GlobalAttribute\GlobalAttribute-GlobalAttribute01.xml:17:50: cvc-complex-type.3.2.2: Attribute 'globalAttributeAttr' is not allowed to appear in element 'ex:globalAttribute'.C:\testsuite\databinding\examples\6\09\GlobalAttribute\GlobalAttribute-GlobalAttribute01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="GlobalAttributeSimpleType01" success="false">C:\testsuite\databinding\examples\6\09\GlobalAttributeSimpleType\GlobalAttributeSimpleType-GlobalAttributeSimpleType01.xml:17:70: cvc-complex-type.3.2.2: Attribute 'globalAttributeSimpleTypeAttr' is not allowed to appear in element 'ex:globalAttributeSimpleType'.C:\testsuite\databinding\examples\6\09\GlobalAttributeSimpleType\GlobalAttributeSimpleType-GlobalAttributeSimpleType01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="GlobalAttributeUnqualifiedType01" success="false">C:\testsuite\databinding\examples\6\09\GlobalAttributeUnqualifiedType\GlobalAttributeUnqualifiedType-GlobalAttributeUnqualifiedType01.xml:17:80: cvc-complex-type.3.2.2: Attribute 'globalAttributeUnqualifiedTypeAttr' is not allowed to appear in element 'ex:globalAttributeUnqualifiedType'.C:\testsuite\databinding\examples\6\09\GlobalAttributeUnqualifiedType\GlobalAttributeUnqualifiedType-GlobalAttributeUnqualifiedType01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="GlobalComplexTypeEmptyExtension01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementComplexTypeEmptyExtension01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementComplexTypeSequenceExtension01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementSequenceAny01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementSimpleType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementSimpleType02" success="true">1 file(s) have been successfully validated.</result>
<result instance="GlobalElementUnqualifiedType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GDaySimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GYearMonthSimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="GMonthDaySimpleTypePattern01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SimpleTypeRenamed01" success="true">1 file(s) have been successfully validated.</result>
<result instance="LocalElementSimpleType01" success="false">C:\testsuite\databinding\examples\6\09\LocalElementSimpleType\LocalElementSimpleType-LocalElementSimpleType01.xml:16:121: cvc-complex-type.2.3: Element 'ex:localElementSimpleType' cannot have character [children], because the type's content type is element-only.C:\testsuite\databinding\examples\6\09\LocalElementSimpleType\LocalElementSimpleType-LocalElementSimpleType01.xml:16:121: cvc-complex-type.2.4.b: The content of element 'ex:localElementSimpleType' is not complete. One of '{"http://www.w3.org/2002/ws/databinding/examples/6/09/":localElement}' is expected.C:\testsuite\databinding\examples\6\09\LocalElementSimpleType\LocalElementSimpleType-LocalElementSimpleType01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="LocalAttributeSimpleType01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceStrictAny01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceLaxAny01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceSkipAny01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceSkipOther01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceLaxOther01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSequenceStrictOther01" success="false">C:\testsuite\databinding\examples\6\09\ExtendedSequenceStrictOther\ExtendedSequenceStrictOther-ExtendedSequenceStrictOther01.xml:21:27: cvc-complex-type.2.4.c: The matching wildcard is strict, but no declaration can be found for element 'ex2:anyElement'.C:\testsuite\databinding\examples\6\09\ExtendedSequenceStrictOther\ExtendedSequenceStrictOther-ExtendedSequenceStrictOther01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="AttributeFormQualified01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ComplexTypeAnyAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="SimpleContentAnyAttribute01" success="true">1 file(s) have been successfully validated.</result>
<result instance="MixedComplexContent01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementFormUnqualified01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ExtendedSimpleContent01" success="true">1 file(s) have been successfully validated.</result>
<result instance="QualifiedLocalAttributes01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnqualifiedLocalElements01" success="false">C:\testsuite\databinding\examples\6\09\UnqualifiedLocalElements\UnqualifiedLocalElements-UnqualifiedLocalElements01.xml:16:87: cvc-elt.1: Cannot find the declaration of element 'unqualifiedLocalElements'.C:\testsuite\databinding\examples\6\09\UnqualifiedLocalElements\UnqualifiedLocalElements-UnqualifiedLocalElements01.xml is not a valid XML document1 file(s) have been successfully validated.</result>
<result instance="SequenceAnyStrict01" success="true">1 file(s) have been successfully validated.</result>
<result instance="UnionSimpleAndMemberTypes01" success="true">1 file(s) have been successfully validated.</result>
<result instance="ElementFixed01" success="true">1 file(s) have been successfully validated.</result>
</validation>
